/**
 * Style sheet
 * @agg    Fernando Ferrandino 26-feb-2026: .....
 */


.header-bottom-gray {
	background-color:	#96999e;
	height:				25px;
	margin-left:		10px;
	margin-right:		20px;
	width: 				97%;
}

.header_red {
	background-color:	#b40315;
	height:				25px;
	margin-left:		10px;
	margin-right:		20px;
	width: 				97%;
}

.hp_choice {
    display:				inline-block;
    padding:			20px 45px;
    margin:				20px;
    border:				2px solid #007bff;
    border-radius: 10px;
    cursor:				pointer;
    font-size:			20px;
    transition:			0.3s;
}

.hp_choice:hover {
    background-color: #007bff;
    color:					white;
}

/* Sub-style */
.hp_choice-danger {
	border:				none;
   color:					dark;
   padding:				100px 90px;      
}


body {
	font-family: 		"Open Sans", sans-serif, "Lato", Helvetica, Verdana, Arial;
	font-size: 			15px;
	line-height:		1.42857143;
	color:				black;
	background-color:	rgb(255, 255, 255);
}

.container {
	width: 				100%;
	padding-left: 		0px;
}

.col-offset-10{
	padding-left:		10px;
}

.col-offset-70{
	padding-left:		70px;
}

.col-offset-235{
    padding-left:		235px;
}

a:link, a:visited {
    text-decoration: 	none;
    color:				white;

}
a:hover, a:active {
    text-decoration: 	none;
    color:			 		lime;
}

table a, .table a {
    text-decoration:	underline;
    font-weight:		bold;
    text-transform:		uppercase;
    color:				#75849b;
}


.text_style_section_div_bgred {
    color: 				white;
	background-color: 	#eb3d23;
    font-size: 			20px;
    font-weight:		bold;
    font-family:		"Open Sans Condensed";
    text-decoration: 	underline;
    text-transform: 	uppercase;
    float: 				left;
    position: 			relative;
    left:				20px;
    bottom:				0px;
}

.form-group {
  padding-top:			15px;
}

.form-control-block {
  display: 				block;
}

.form-label-inline{
    float:				left;
    position:			relative;
    top:				3px;
}

.form-control{
	color:				#333333;
	border:				1px solid #CBCBCC;
}
.form-control:focus {
  border-color:			transparent;
  outline:				0;
  -webkit-box-shadow: 	inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 			inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
}

.required {background-color:#D3D3E9; }
.input_size_1 {font-size: 14px; width: 25px;}
.input_size_2 {font-size: 14px; width: 50px;  }
.input_size_3 {font-size: 14px; width: 75px;  }
.input_size_4 {font-size: 14px; width: 100px;  }
.input_size_5 {font-size: 14px; width: 125px;  }
.input_size_6 {font-size: 14px; width: 150px;  }
.input_size_7 {font-size: 14px; width: 175px;  }
.input_size_8 {font-size: 14px; width: 200px;  }
.input_size_9 {font-size: 14px; width: 225px;  }
.input_size_10 {font-size: 14px; width: 250px;  }


.text_size_1 {font-size: 14px; width: 10px;}
.text_size_2 {font-size: 14px; width: 20px;} /*se serve, continuare*/

.dropdown {padding:0;}
.data {
	font-size: 				14px;  
	width: 					110px;
}

.notesHelp{
	margin-top:				20px;
}
.notesHelp > li {
    padding-bottom:			8px;
}

/*GENERAL BUTTON*/

.login-button::before {
	display:				block;
	font-size: 				11px;
	width: 					60px;
	text-align: 			center;
	background-color: 		#f00;
	color: 					#fff;
	padding: 				7px 0 3px;
	position: 				absolute;
	top: 					0;
	left: 					0;
	transform: 				translate(-34%, -4px) rotate(-35deg);
	transition: 			.3s;
}

.login-button:hover {
	color: 					#fff;
	background-color: 		#d6dbe7;
}

.login-button:hover::before {
  background-color:			#fff;
  color: 					#d6dbe7;
}

.hover-label {
    font-size:				11px;
    color:					#75849b;
    padding:				5px 10px;
    transition:				all 0.3s ease;
    cursor:					hand;
}


/* Style when the label is hovered */
.hover-label:hover {
    color:					white;
    background-color:		#336699;
    border-color:			#0056b3;
    box-shadow:				0 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 			5px;
}


/* E' il deafult applicato a ciascun label privo di class*/
.submit, .submit label {
	padding-top:			6px !important;
	font-color:				white !important;
	font-weight:			bold;
	font-size:				20px !important;
}


.row:after, .cf:after{
    clear: 				both;
}

.size_limit{
	min-width:			1024px; /* per evitare che co sia aperto con una definizione minore e quindi si deformi */
}
.center_content{
    text-align: 			center;
}

.column_header {
  float:					left;
  width:					50%;
}

.recuperoPwdContainer, .registrazioneContainer {
	cursor: 				pointer;
  	float:					left;
	width: 				350px;
   border-color:		#0056b3;
   border-radius: 	5px;
}

/*HOME*/
.news_header{
    background:				#eff2f8;
    height:					50px;
    border:					1px solid #dbe0eb;
}

.news_container{
  width: 					95%;
  padding-left: 			5px;
}

.news{
    background:				#ffffff;
    border:					1px solid #eff2f6;
    padding-top:			20px;
    padding-bottom:			20px;
}

.row:before, .row:after, .cf:before, .cf:after{
    content: 				"";
    display: 				table;
}

.section{
    right: 				50px;
    padding-top: 		10px;
    padding-bottom: 	10px;
}

.column{
    float:				left;
    vertical-align: 	top;
}

.letf {
	float:				left;
}

.right {
    float:				right;
}

table > thead > tr > th, .table > thead > tr > th, table > tbody > tr > th, .table > tbody > tr > th, table > tfoot > tr > th, .table > tfoot > tr > th, table > thead > tr > td, .table > thead > tr > td, table > tbody > tr > td, .table > tbody > tr > td, table > tfoot > tr > td, .table > tfoot > tr > td {
    border-color: 			#dbe0eb;
    color:					#75849b;
    font-size: 				16px;
    text-align:				center;
}

.table > thead > tr > th {
    background:				#eff2f8;
    font-size:				16px;
    font-weight:			bold;
    padding:				13px;
    vertical-align:			middle;
}

.table > tbody > tr > td {
    font-size: 				16px;
    padding: 				15px;
    vertical-align:			middle;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color:		#ffffff;
}

.table-striped > tbody > tr:nth-of-type(2n) {
    background-color:		#f9fafc;
}

.table {
	border:					none;
	margin-bottom:			0px;
}

.operazioni-menu {
    padding:				0px;
    list-style-type:		none;
    height:					38px;
}

.operazioni-menu >li{
	padding:				0px;
	list-style:				none;
}

.operazioni-menu >li > a{
    left:					-10px;
    bottom:					16px;
    position:				relative;
    color:					#75849b;
}

.operazioni-menu >li > ul{
    padding:				0px;
    list-style-type:		none;
}

.operazioni-menu >li > ul > li {
    padding:				0px;
    list-style:				none;
}


.ui-state-focus{
    height:					37px;
    z-index:				10;
}

.ui-state-active{
    height:					37px;
    z-index:				10;
}

.ui-menu .ui-menu-item a {
	color: 					#75849b;
}

p {
    margin: 				0 0 0px;
}

.disabled-row {
	background-color:		#e0e0e0;	
	color:					#d6dbe7;
	pointer-events:			none;
	opacity:				0.6;
}

.rollover { background-color: #EEEE00 !important; font-weight:bold}

/* tentativo di risolvere il calendario :) */
.ui-datepicker {
    width: 					250px;
}

.ui-datepicker table {
    width: 					100%;
}

.rigaform td { vertical-align: top; padding-left:2px; padding-top:1px; padding-bottom:2px; padding-right:2px; text-align: left; }
.rigaform {  font-size: 10px; color: #000000; text-decoration: none; text-align: left; height:20px; padding:2px; }
.rigaformsep {
	background: 			#eff2f8;
	color: 					#75849b;
	height:					50px;
	padding-top:			15px;
    margin-left:			-15px;
    margin-right:			-15px;
    color: 					#75849b;
    font-size: 				17px;
    font-weight:			bold;
    line-height: 			30px;
    letter-spacing: 		-0.40pt;
    text-transform: 		uppercase;
    text-align:				left;
    /*
    float: left;
    position: relative;
    left:30px;
    bottom:5px;
    */
        
    
}
.rigaformsep td {
	text-align:				left;
}

.rigaformsep_prima {
	height:					10px;
}

.rigaform tr {padding: 1px; padding-left:2px; height:18px;}

.div_container {
    padding-top: 			1px;
    margin-top: 			900px;
}

.input_200_s15 {
	font-size:				15px; 
	width: 					200px;  
}
.input_450_s15 {
	font-size:				15px;
	width: 					450px;  
}
.input_400_s15 {
	font-size: 				15px; 
	width: 					400px;  
}

.vista {
    width:					100%;
    font-family: 			"Open Sans";
    font-size:				12px;
}

.vista tr td {
	height:					50px;
	text-align:				left;
	padding-left:			5px;
}

.messages {
    font-size: 				20px;
}

.errors {
    font-size: 				20px;
}


table a, .table a {
    text-decoration:		none;
    font-weight:			bold;
    text-transform:			uppercase;
}

.button-control {
  display: 					block;
}

.submit{
	padding-top:			0 !important;
	font-color:				white !important;
	font-weight:			bold;
}

.row:after, .cf:after{
    clear: both;
}

.section{
    right: 					50px;
    padding-top: 			10px;
    padding-bottom: 		10px;
}

table a, .table a {
    color: 				#75849b;
    text-decoration: 	underline;
}

.rollover { 
	background-color: 	#EEEE00 !important; 
	font-weight:		bold
}

/* tentativo di risolvere il calendario :) */
.ui-datepicker {
    width: 				250px;
}

.ui-datepicker table {
    width: 				100%;
}


/** Stili tipici  */

p {
	margin: 			0px;
	padding: 			0px;
	font-family: 		sans-serif;
	font-size: 			10pt;
	border: 			none;
	color: 				#000066;
}

label.tabs  {
	color:				#36758c;
	font-family:		sans-serif;
	font-size:			10pt;
}

#loginInfo,#loginInfo a {
	text-align: 		left;
	color: 				#FFF;
}
/*	color:#FFF;text-align:right;padding:5px 0;margin:0px 5px;text-shadow:0px 1px 0px #000;*/
#userInfo {
	text-align: 		left;
	color: 				#AA0000;
}

#labelButtonTrovaPositive {
	text-align: 		left;
	color: 				#529214;
	cursor: 			pointer;
	cursor: 			hand;
	background-color: 	transparent;
}

#labelButtonTrovaNegative {
	text-align: 		left;
	color: 				#d12f19;
	cursor: 			pointer;
	cursor: 			hand;
	background-color: 	transparent;
}

#labelNegative {
	text-align: 		left;
	color: 				#d12f19;
	background-color: 	transparent;
}

#contentPanel {
	/* this is the div in the body that contains *everything* */
	border: 			1px solid #a9a9a9;
	margin: 			20px;
	background-image: 	url("../img/gray_bg.png");
	border-radius: 		5px;
}

#contentPanelB { /* pagina di benvenuto */
	border: 				1px solid #a9a9a9;
	margin: 				20px;
	padding: 				20px;
	background-color: 		white;
	border-radius: 			10px;
    font-family:			sans-serif;
    font-size: 				10pt;
}

#contentPanelB td.label {
	font-weight: 			bold;
}

#contentPanelB td.margin10 {
	margin: 				10px;
}

#contentPanelB td.margin-top {
	margin-top: 			50px;
	margin: 				10px;
}

#contentPanelBSmall { /* sezione rimpicciolita */
	border: 				1px solid #a9a9a9;
	margin: 				5px;
	padding: 				5px;
	background-color: 		white;
	border-radius: 			10px;
}


#contentPanelB_table { /* pagina di benvenuto */
	border: 				1px solid #a9a9a9;
	margin: 				20px;
	padding: 				20px;
	background-color: 		white;
	border-radius: 			10px;
	overflow: 				auto;
	width: 					1000px;
	scrollbar-base-color: 	#000000;
	scrollbar-arrow-color: 	#CCCCCC;
	scrollbar-track-color: 	#CCCCCC;
}

#contentPanelB_table_90 { /* pagina di benvenuto */
	border: 				1px solid #a9a9a9;
	background-color: 		white;
	border-radius: 			10px;
	overflow: 				auto;
	width: 					100%;
	scrollbar-base-color: 	#000000;
	scrollbar-arrow-color: 	#CCCCCC;
	scrollbar-track-color: 	#CCCCCC;
}

table.ricerca { /* pagina di ricerca */
	padding: 				10px;
	background-color: 		white;
	border-radius: 			10px;
	overflow: 				auto;
	scrollbar-base-color: 	#000000;
	scrollbar-arrow-color: 	#CCCCCC;
	scrollbar-track-color: 	#CCCCCC;
	width:					100%;
}

table.ricerca td , table.ricerca input{
   	font-style:				normal;
   	font-size:				18pt;
	border-left:			1px solid #D3D3D3; 
	border-bottom:		1px solid #D3D3D3; 
		cursor:				pointer;
}

table.ricerca td label , td label{
   	font-size:				8pt;
}

 
table.ricerca caption{
	font-size:				10pt;
	font-family: 			verdana, tahoma, arial ;
 	text-align : 			left;
 	padding-left:			3px;
 	padding-top:			1px;
 	padding-bottom:			1px;
 	background-color:		#9BBB1E;
 	color:					#FFFFFF;
 	border:					1px silver;
 	height:					15px;
 	width: 					auto;
 	font-weight:			bold;
	padding:				3px;
}


#contentPanelH_left_150 { /* Contenuto di sinistra per la ricerca */
	width: 					150px;
	float: 					left;
}

#contentPanelH_left_350 { /* Contenuto di sinistra per la ricerca */
	width: 					300px;
	float: 					left;
}

#contentPanelH_center_400 { /* Contenuto centrale per la ricerca */
	width: 					400px;
	float: 					left;
}

#contentPanelH_center_200 { /* Contenuto centrale per la ricerca */
	width: 					250px;
	float: 					left;
}

#contentPanelH_right { /* Contenuto di destra per la ricerca */
	width: 					450px;
	float: 					right;
	padding: 				0px 0px 0px 0px;
}

#pageContent {
	margin: 				5px;
}

#footer,#footer a {
	text-align: 			center;
	color: 					white;
	background-color: 		#4a7520;
}

#footer {
	padding: 				4px;
}

/* FOOTER */
#footer-wrap {
	
}

#footer {
	margin-top: 			0
}


/** Styles used to created headings within the content of the page. */
div.sectionTitle {
	color:			#336699;
	font-size:		11pt;
	font-family: 	sans-serif;
	margin:			10px 5px 15px 10px;
}

div.sectionTitle_HP {
	color:			#336699;
	font-size:		11pt;
	font-family: 	sans-serif;
	text-align:		justify;		
	margin:			25px 5px 25px 10px;
}

div.subtitle {
	color: 			#444444;
	font-weight: 	bold;
	margin: 		10px 0px 5px 0px;
}

div.grouptitle {
	color: 			#336699;
	font-weight: 	lighter;
	margin: 		2px;
	border-top: 	thin;
}

.grouptitle a {
	color: 			#336699;
	font-weight: 	lighter;
	text-decoration: underline;
}

.grouptitle a:hover {
	color: 			#336699;
	text-decoration: none
}

/** Style that control the format of warning messages. */
ul.messages,ul.messages li {
	list-style: 			none;
	color:					#9BBB1E;
	font-style: 			italic;
	font-size: 				10pt;
	font-weight: 			bold;
	text-transform: 		none;
	border: 				none;
	margin: 				5px 10px 0px -25px;
}

/** Style that control the format of error messages. */
ul.errors,ul.errors li {
	list-style: 			none;
	color: 					#b72222;
	font-style: 			italic;
	font-size: 				10pt;
	font-weight: 			bold;
	text-transform: 		none;
	border: 				none;
	margin: 				5px 10px 0px 0px;
}


/* Default styles for form fields. */
input,select,textarea {
	font-size: 		10pt;
	font-family: 	sans-serif;
}

select {
	width: 			100px;
}

div.box-inner-4x4 {
	width: 			400px;
	height: 		400px;
	overflow: 		auto;
}


div.box-inner-7x4 {
	width: 			700px;
	height: 		400px;
	overflow: 		auto;
}

div.buttons {
	width: 			70%;
	height: 		50px;
	margin-top: 	20px;
	margin-bottom: 	0px;
	margin-left: 	30%;
	margin-right: 	30%;
}

div.buttonsMini {
	width: 			50px;
	height: 		20px;
	margin: 		1% 1%;
}

*:first-child+html button[type] {
	padding: 			4px 10px 3px 7px; /* IE7 */
}

.png{
	position:			absolute;
	left:				40%;
	top:				15%;	
}

.menu_header table{
	padding: 			0px; 
	margin: 			0px; 
	width: 				auto;
}

/* mini button */
button.mini {
    height: 			30px;
}

button.mini:hover  {
	background: 		#CCCCCC;
	border: 			1px solid #fbc2c4;
	color: 				#d12f19;
}


/* micro button */
button.micro {
    width: 				20px;
	height: 			20px;
	cursor: 			pointer;
}


textarea {
	width: 				200px;
	height: 			3em;
}


div.boxsx {
	margin-top: 		0px;
	margin-left: 		15px;
}

div.boxsx2 {
	margin-top: 		-300px;
	margin-left: 		15px;
}

div.boxdx {
	margin-top: 		0px;
}

.textarea.sx {
	margin-top: 		55px;
	margin-left: 		25px;
	background-color: 	#96cbf8;
	/*#87CEFA; #87CEFA; #00BFFF; #fbe3e4; #fafad2;*/
	font-size: 			11px;
}

.label.sx {
	color: 				#96cbf8;
}

.textarea.dx {
	margin-top: 		200px;
	margin-right: 		85px;
	background-color: 	#d9f8fd; /*#F0F8FF; #AFEEEE; #E6EFC2; #66CCFF;*/
	font-size: 			11px;
}

.label.dx {
	margin-top: 		100px;
	margin-right: 		250px;
	background-color: 	#d9f8fd; /*#F0F8FF; #AFEEEE; #E6EFC2; #66CCFF;*/
}

/* Styles used for form fields in error. */
input.error,textarea.error,select.error {
	color: 				#b72222;
}

label.error {
	color: 				#b72222;
	border-bottom: 		1px dashed #b72222;
}

label.textS {
	text-align: 		center;
	vertical-align: 	top;
}

label.textRic {
	color: 				#4a7520;
	border-bottom: 		1px dashed #b72222;
	font-size: 			12px;
}

label.menu {
	color: 				#006666;
	padding: 			10px 10px 10px 10px;
	font-size: 			11px;
	font-family: 		sans-serif;
}


.hidden {
	display: 			none;
}

/* Select option */
select.normal {
    width: 				100%;
	font-size: 			11px;   
}
input.spinner {
    width: 				90px;
	font-size: 			11px;
}

input [type=submit] label {
	font-size: 			15px;
}

/* Icon image */
.icon_16 {
    width: 				16px;
    height:				16px;
}

.icon_24 {
    width: 				24px;
    height:				24px;
}

.icon_28 {
    width: 				28px;
    height:				28px;
}

.icon_28_24 {
    width: 				28px;
    height:				24px;
}

.icon_32 {
    width: 				32px;
    height:				32px;
}

.icon_32_25 {
    width: 				32px;
    height:				25px;
}

.icon_32_20 {
    width: 				32px;
    height:				20px;
}

.icon_37_25 {
    width: 				37px;
    height:				25px;
}
.icon_37_20 {
    width: 				37px;
    height:				20px;
}

.checkbox-item {
	margin-bottom:	10px;
	display: 			flex;
	align-items: 		center;
}

.checkbox-item input[type="checkbox"] {
	margin-right:		8px;
}


